<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/dialog_btn_left"
        style="@style/style_button"
        android:layout_width="0dp"
        android:layout_weight="5"
        android:text="我知道了" />

    <View
        android:id="@+id/dialog_btn_center"
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:layout_weight="1" />

    <TextView
        android:id="@+id/dialog_btn_right"
        style="@style/style_button_stroke"
        android:layout_width="0dp"
        android:layout_weight="5"
        android:text="确认提交" />
</LinearLayout>